lua5.2-dev system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
liblua5.2-dev
Etch
liblua5.2-dev
Lenny
liblua5.2-dev
Squeeze
liblua5.2-dev
Wheezy
liblua5.2-dev
Jessie
liblua5.2-dev
Sid (Unstable)
liblua5.2-dev
 
Fedora
17 (Beefy Miracle)
lua
18 (Spherical Cow)
lua
19 (Schrödinger's Cat)
lua
20 (Heisenberg)
lua
Fedora 21
lua
Fedora 22
lua
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-lang/lua:5.2
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
liblua5.2-dev
Lucid
liblua5.2-dev
Maverick
liblua5.2-dev
Natty
liblua5.2-dev
Oneiric
liblua5.2-dev
Precise
liblua5.2-dev
Quantal
liblua5.2-dev
Raring
liblua5.2-dev
Saucy
liblua5.2-dev
Trusty
liblua5.2-dev
Trusty (Python3)
liblua5.2-dev
Utopic
liblua5.2-dev
Utopic (Python3)
liblua5.2-dev
Vivid
liblua5.2-dev
Vivid (Python3)
liblua5.2-dev
Wily
liblua5.2-dev
Wily (Python3)
liblua5.2-dev
Xenial
liblua5.2-dev
Xenial (Python3)
liblua5.2-dev
 

Raw Rosdep Data

  {"debian"=>["liblua5.2-dev"], "fedora"=>["lua"], "gentoo"=>["dev-lang/lua:5.2"], "ubuntu"=>["liblua5.2-dev"]}